html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;margin:0;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:top;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
}
input {	
	height:26px;
	border:1px solid #c5c4c4;
    outline: 1px solid #FFF;
    background:#f2f2f2;
    padding:5px;
    font-size:0.8em;
    color:#898989;
}
textarea {
	border:1px solid #c5c4c4;
    outline: 1px solid #FFF;
    background:#f2f2f2;
    padding:5px;
    font-size:0.8em;
    color:#898989;
}
button {
	background:#dfd493;
	border:1px solid #fefefe;
	outline: 1px solid #cfbd7d;
	height:38px;
	width:98px;
	font-family: 'Marvel', sans-serif;
    font-size:1.2em;
    color:#5e6738;
}
h1 {font-size:1.4em;line-height:1;margin-bottom:1.2em;}
h2 {font-size:1.3em;margin-bottom:0.75em;}
h3 {font-size:1.2em;line-height:1;margin-bottom:1em;color:#7b909d;}
h4 {font-size:1.1em;line-height:1.25;margin-bottom:1.25em;color:#5e6738;}
h5 {font-size:0.9em;font-weight:bold;color:#5e6738;}
h6 {font-size:0.8em;font-weight:bold;color:#bca147;}
p {margin:0 0 1.5em; font-size:0.72em;}
.plink {color:#354c62;font-weight:bold;}
.small {font-size: 0.9em;}

strong {font-weight:bold;}
em, dfn {font-style:italic;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;font-size:0.8em;}
ol {list-style-type:decimal;}
.clearfix { clear:both; }
.error {
    border:5px solid #fff;
    padding:10px;
    background:#da5a5a;
    color:#fff;
}
a {
    color:#5e6738;
    text-decoration:none;
    outline:none;
    font-family: 'Marvel', sans-serif;
    font-size:1.2em;
}

a:hover { font-weight:bold; }
tr.sub_menu a:hover {
	font-weight:normal;
}

.active {color:#849baa;font-weight:bold;}
tr.sub_menu a.active:hover {
	font-weight:bold;
}
body {
    background:url(/media/gfx/bg.png);
    font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida";
    color:#898989;
    line-height:2;
}
.blog_post {
	margin-bottom:40px;
}
.blog_post a {
	font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida";
    color:#898989;
    font-size:1em;
}
.blog_post a:hover {
	font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida";
    color:#898989;	
    font-weight:normal;
}
.page_content p a {
	font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida";
	font-size:1em;
}
.page_content p a:hover {
	font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida";
	font-weight:normal;
}

a.default {
	color:#5e6738;
    text-decoration:none;
    outline:none;
    font-family: 'Marvel', sans-serif;
    font-size:1.2em;
}

.white_tile {
	background:#f4f3f2 url(/media/gfx/bg_white.gif);	
}
.block {
	
}

#container {
	width:960px;
	margin:0 auto;
	overflow: hidden;
}
.wrap {
	width:960px;
	margin:0 auto;
}
#header {
	height:80px;
	margin-top:20px;
	-moz-box-shadow:0px 1px 3px 0px #C5C4C4;
    -webkit-box-shadow:0px 1px 3px 0px #C5C4C4;
    box-shadow:0px 1px 3px 0px #C5C4C4;
}
#logo {
	position:relative;
	top:20px;
	left:40px;
}
#top_nav {
	height: 20px;
	left: 766px;
	position: relative;
	top: -22px;
	width: 160px;
	font-size:1.2em;
}
#top_nav a {
	color:#7b909d;
}

#content {
	margin-top:20px;
	overflow: hidden;
}
#main { 
	width:640px;
	-moz-box-shadow:0px 1px 3px 0px #C5C4C4;
    -webkit-box-shadow:0px 1px 3px 0px #C5C4C4;
    box-shadow:0px 1px 3px 0px #C5C4C4;
    float:left;
    padding:20px;
    margin-left:20px;
}
#copy_right, #foot {
	position: relative;
	right:-240px;
	width:640px;
    margin-left:20px;
}
#foot {
	
	/*text-align:center;*/
	-moz-box-shadow:0px 1px 3px 0px #C5C4C4;
    -webkit-box-shadow:0px 1px 3px 0px #C5C4C4;
    box-shadow:0px 1px 3px 0px #C5C4C4;
    /*padding:20px;*/
    /*float:left;*/
}
#foot img.pad {
	padding: 10px 10px 0 10px;
}


#main #block_outline {
	padding:20px;
	width:600px;
}
#aside {
	width:220px;
	float:left;
	margin-left:20px;
}
.block {
	padding:20px;
	margin-bottom:20px;
	background:#f4f3f2 url(/media/gfx/bg_white.gif);	
	-moz-box-shadow:0px 1px 3px 0px #C5C4C4;
    -webkit-box-shadow:0px 1px 3px 0px #C5C4C4;
    box-shadow:0px 1px 3px 0px #C5C4C4;
}
#block_outline {
	width:100%;
	border:1px solid #c5c4c4;
	margin:0 auto;
	overflow:hidden;
}
#block_outline p {
	padding:3px 0 0px 20px;
	font-size:1em;
	border-bottom:1px solid #c5c4c4;
	width:100%;
}
#block_outline p.no-border {
	border-bottom:0;
}
#aside #block_outline p {
	margin:0;
}
#main #block_outline p {
	font-size:0.72em;
}
#block_outline p.last {
	border:0;
}
#main p {
	border:0;
	padding:0;
}


#section_content {
	border:1px solid #c5c4c4;
	padding:0 20px;
}
.contact_form tr, #gallery tr, #page tr, .blog_post tr {
	border-collapse:collapse;
}
.contact_form td, #gallery td, #page td, .blog_post td {
	border-collapse:collapse;
	border:1px solid #c5c4c4;
	padding:10px 20px;
}
#gallery table td, #page table td, .blog_post table td {
	padding: 0px 20px;
}
#gallery table img {
	/*padding:20px 0px;*/
}
#gallery .image {
	margin:20px 0;
	line-height:1
}
.caption {
	margin:0;
	padding:0;
	font-size: 0.7em;
}
.blog_post .sub_menu td h4, .blog_post .sub_menu td h3 {
	margin:8px 0;
}

.blog_extra_image {
	text-align:center;
}
.blog_extra_image img {
	border-top: 1px solid #F2F2F2;
	-webkit-box-shadow: rgba(0, 0, 0, .30) 0 2px 3px;
	-moz-box-shadow: rgba(0,0,0,.30) 0 2px 3px;
	box-shadow: rgba(0, 0, 0, .30) 0 2px 3px
}
.post_content a {
	color:#5e6738;
    text-decoration:none;
    font-weight:bold;
}
.load {display:none;}
#overlay {
    display:none;
    position: fixed;
    z-index:100;
    top:0;
    z-index:100;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
}

#image_overlay {
    display:none;
    z-index:101;
    position:fixed;
    top: 50%;
    left: 50%;
    margin:0 auto;
    padding:20px;
    background:#fff;
}

.visitor_entry {
	float:left;
	width:280px;
	padding:0 10px 20px 10px;
	min-height:170px;
}

#copy_right {

}